pkgname=modemmanager
pkgver=1.24.2
pkgrel=1
pkgdesc=Mobile broadband modem management daemon
license=GPL-2.0-or-later
tier=desktop
builddate=2026-06-12T22:48:04Z
size=16788917
filecount=236
depend=libgudev
depend=libmbim
depend=libqmi
depend=polkit
depend=glib2
depend=dbus
